function FileData_Pairs(x)
{
x.t("sample.weather","create");
x.t("sample.weather","sample");
x.t("example","above");
x.t("version","6.1");
x.t("wish","connect");
x.t("create","administered");
x.t("create","topic");
x.t("create","connection");
x.t("create","queue");
x.t("create","jndiname");
x.t("create","tibco");
x.t("create","factory");
x.t("administered","objects");
x.t("creates","following");
x.t("topic","sample.weather");
x.t("topic","create");
x.t("topic","sample");
x.t("topic","connection");
x.t("factories","destinations");
x.t("sample","create");
x.t("sample","external");
x.t("sample","queue");
x.t("sample","assigned");
x.t("external","jndi");
x.t("associates","destination");
x.t("tibemsd","topic");
x.t("connection","factories");
x.t("connection","factory");
x.t("websphere","application");
x.t("queue","create");
x.t("queue","connection");
x.t("queue","sample.q1");
x.t("needed","want");
x.t("objects","create");
x.t("objects","tibemsd");
x.t("objects","start");
x.t("objects","chapter");
x.t("objects","section");
x.t("start","admin");
x.t("start","tibco");
x.t("want","external");
x.t("command","associates");
x.t("command","needed");
x.t("command","connect");
x.t("enterprise","message");
x.t("ems","server");
x.t("-server","server_name");
x.t("name","example");
x.t("name","command");
x.t("name","different");
x.t("name","sample.listen");
x.t("integrating","ibm");
x.t("ibm","websphere");
x.t("destination","external");
x.t("destination","name");
x.t("6.1","create");
x.t("jndi","name");
x.t("sample.qcf","queue");
x.t("sample.qcf","two");
x.t("commands","create");
x.t("jndiname","command");
x.t("jndiname","sample.listen");
x.t("chapter","integrating");
x.t("different","destination");
x.t("section","creates");
x.t("section","associate");
x.t("admin","tool");
x.t("sample.q1","create");
x.t("sample.q1","section");
x.t("assigned","external");
x.t("tibco","enterprise");
x.t("tibco","software");
x.t("message","service");
x.t("sample.tcf","topic");
x.t("sample.tcf","queue");
x.t("enter","following");
x.t("factory","sample.qcf");
x.t("factory","sample.tcf");
x.t("server_name","server_name");
x.t("server_name","server");
x.t("tool","connect");
x.t("application","server");
x.t("destinations","create");
x.t("above","topic");
x.t("two","topics");
x.t("topics","sample.weather");
x.t("sample.listen","create");
x.t("sample.listen","topic");
x.t("sample.listen","tibco");
x.t("associate","topic");
x.t("service","administered");
x.t("service","server");
x.t("following","administered");
x.t("following","commands");
x.t("connect","command");
x.t("connect","ems");
x.t("connect","-server");
x.t("connect","enter");
x.t("using","connect");
x.t("server","version");
x.t("server","wish");
x.t("server","start");
x.t("server","using");
}
